<h1 md-dialog-title>Food can not be fully edited!</h1>
<div md-dialog-content>
  <p>
    You can only edit the description or archive it and make a new fresh clone.
    <br>
    <small>
    This action will also remove it from all the future menus that haven't orders for it.
  </small>
  </p>
</div>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('editDescr')">Edit Description</button>
  <button md-button (click)="dialogRef.close('clone')">Clone</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
